.container{
    max-width: calc(1150px + 140px);
    padding: 0 20px;
}

.sticky{
    position: fixed;
    z-index: 1050;
    inset: 0 auto auto 0;
    width: 100%;
    border-bottom: 1px solid #ffffff54;
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
}

.sticky.int,
.sticky.scroll{
    background: url(../../assets/img/headerbg.png) no-repeat left center/cover;
}

.sticky.int{
    position: sticky;
    border: none;
}

.sticky .container,
.sticky .navbar{
    height: inherit;
}

.sticky .navbar{
    align-items: center;
    justify-content: space-between;
    -webkit-justify-content: space-between;
    padding: 40px 0;
}

.sticky .navbar-brand{
    display: flex;
    display: -webkit-flex;
    justify-content: center;
    -webkit-justify-content: center;
    margin-right: 1rem;
}

.sticky .navbar-brand img{
    width: auto;
    height: 45px;
}

.sticky .navbar>*:has(.menu){
    display: flex;
    display: -webkit-flex;
    align-items: stretch;
    width: fit-content;
}

.sticky .menu{
    display: flex;
    display: -webkit-flex;
    align-items: stretch;
    width: fit-content;
    list-style: none;
    margin: 0;
    padding: 0;
}

.sticky .menu>*{
    display: flex;
    display: -webkit-flex;
    align-items: center;
}

.sticky .menu>*:not(:last-child){
    margin-right: clamp(10px,3.12vw,60px);
}

.sticky .menu>* a,
#offcv .menu>* a{
    text-transform: uppercase;
    color: var(--white);
    border-bottom: 1px solid transparent;
	letter-spacing: .5px;
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
}

.sticky .menu>*.current-menu-item>a,
.sticky .menu>*:hover>a{
    border-color: var(--white);
}

.sticky .menu>*.menu-item-has-children{
    position: relative;
    display: flex;
    display: -webkit-flex;
    align-items: center;
    grid-gap: 7px;
}

.sticky .menu>*:last-child>a,
#offcv .menu>*:last-child>a{
    display: flex;
    display: -webkit-flex;
    align-items: center;
    grid-gap: 12px;
    width: fit-content;
    border: none;
    background: var(--main);
    padding-left: 12px;
}

.sticky .menu>*:last-child>a:hover,
#offcv .menu>*:last-child>a:hover{
    background: var(--black);
}

.sticky .menu>*:last-child>a svg,
#offcv .menu>*:last-child>a svg{
    margin-right: -26px;
}

/* .sticky .menu>*.menu-item-has-children::after{
    content: '▾';
    color: var(--text);
    font-size: 18px;
    font-weight: 500;
    line-height: 21px;
    margin-left: 10px;
}

.sticky .menu>*.menu-item-has-children .sub-menu{
    display: none;
    list-style: none;
    position: absolute;
    top: 100%;
    min-width: 235px;
    width: fit-content;
    background: var(--white);
    border-bottom: 4px solid var(--main);
    box-shadow: 0px 0px 8px #7090b040;
    padding: 1rem;
}

.sticky .menu>*.menu-item-has-children:hover .sub-menu{
    display: block;
}

.sticky .menu>*.menu-item-has-children .sub-menu>*{
    width: 100%;
    padding: 5px 0;
}

.sticky .menu>*.menu-item-has-children .sub-menu>* a{
    display: block;
    display: -webkit-block;
    color: var(--text);
    font-size: 13px;
    font-weight: 600;
    line-height: 15px;
} */

.sticky .navbar-toggler{
    box-shadow: none;
}

.sticky .navbar-toggler{
    border: none;
}

.sticky .navbar-toggler .navbar-toggler-icon{
    background-image: url(../../assets/img/barsy.svg);
    transition: all .3s ease-in-out;
}

.toggled{
    background-image: url(../../assets/img/xx.svg) !important;
    transform: rotateZ(180deg) !important;
    transition: all .3s ease-in-out !important;
}

/* OFFCANVAS */

#offcv{
    z-index: 1060;
    background: url(../../assets/img/fx.png) no-repeat center/cover;
}

#offcv .offcanvas-header{
    justify-content: end;
}

#offcv .offcanvas-body{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

#offcv .logo a{
    margin-bottom: 2rem;
    display: block;
}

#offcv .menu{
    display: flex;
    display: -webkit-flex;
    flex-direction: column;
    -ms-flex-direction: column;
    grid-gap: 1rem;
}

#offcv .btn-close{
    background: var(--white) url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23000'%3e%3cpath d='M.293.293a1 1 0 011.414 0L8 6.586 14.293.293a1 1 0 111.414 1.414L9.414 8l6.293 6.293a1 1 0 01-1.414 1.414L8 9.414l-6.293 6.293a1 1 0 01-1.414-1.414L6.586 8 .293 1.707a1 1 0 010-1.414z'/%3e%3c/svg%3e") center/1em auto no-repeat;
}

/* OFFCANVAS ! */

/* WHATSAPP */

.wpp{
    font-family: "Ubuntu", sans-serif;
    font-size: 16px;
    font-weight: 200;
    position: fixed;
    bottom: 37px;
    right: 36px;
    z-index: 1040;
    display: flex;
    align-items: center;
    width: fit-content;
    height: 46px;
    padding: 0 27px;
    color: #fff !important;
    border-radius: 10px;
    background-color: #25D366;
    box-shadow: 0 3px 25px rgba(37, 211, 102, 50%);
}

.wpp svg{
    margin-right: 14px;
}

/* WHATSAPP ! */

/* MEDIA QUERIES */

@media(max-width: 1260px){
    .sticky .menu>*{
        margin-right: 1vw;
    }
    .sticky .menu>* a{
        text-align: center;
    }
}

@media(max-width:1200px){
    .sticky .navbar-brand{
        margin-right: 4vw;
    }
    .sticky .menu>*>a{
        white-space: nowrap;
    }
}

@media(max-width: 992px){
    .sticky .navbar>*:has(.menu),
    .sticky .dbtn{
        display: none;
        display: -webkit-none;
    }
    .sticky,
    .sticky .navbar{
        height: fit-content;
    }
    .sticky .navbar{
        align-items: center;
    }
    .sticky .navbar-brand{
        padding: .3125rem 0;
    }
}

@media(max-width: 768px){
    .wpp{
        padding: 0 1rem;
    }
    .wpp svg{
        margin-right: 0;
    }
    .sticky .header1,
    .wpp .t{
        display: none;
    }
}

@media(min-width: 768px){
    .container{
        padding: 0 70px;
    }
}


/* MEDIA QUERIES ! */